<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise</title>

</head>

<body>
    <button class="button1" onclick="myFlowExample()">CLICK</button>
</body>
<script>
    function myFlowExample() {
        if (document.body.style.backgroundColor == 'red') {
            document.body.style.backgroundColor = 'white';

        } else {
            document.body.style.backgroundColor = 'red'

        }

    }
</script>

</html>